/* FORCE MOBILE MENU TO SLIDE */

.btn {
    padding: 6px 26px !important;
    border-radius: 5px !important;
    background: linear-gradient(45deg, #6f5a18ba, #d7c19c, #d7c19c, white, #9c8128, #4b4328bf);
}
.btn-outline {
    border: 2px solid #fff;
    color: black !important;
}

.btn-outline:hover {
    background: #fff;
    border: 2px solid #000;
    /* color: #000; */
}
@media(max-width:768px) {

    .nav-links {
        position: fixed !important;
        top: 0;
        right: -100% !important;
        width: 260px;
        height: 100vh;

        background: #fff;

        display: none;
        flex-direction: column;

        padding: 100px 30px;
        gap: 25px;

        transition: right 0.35s ease !important;

        z-index: 1000;
    }

    /* ACTIVE STATE */
    .nav-links.active {
        right: 0 !important;
    }

    /* Ensure parent doesn’t interfere */
    .nav-wrapper {
        position: relative;
    }

    /* Overlay stays below menu */
    .menu-overlay {
        z-index: 900 !important;
    }

}